@mixin make-list-style($s) {
    #{$s}bullet- {
        &none {
            list-style: none;
        }
        &disc {
            list-style-type: disc;
        }
        &decimal {
            list-style-type: decimal;
        }
        &circle {
            list-style-type: circle;
        }
        &inside {
            list-style-position: inside;
        }
        &outside {
            list-style-position: outside;
        }
    }
}